<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">



<channel>
<title>鱼鱼热辣资讯</title>
        <image>
        <title>info.china.alibaba.com</title>
        <link>http://info.china.alibaba.com</link>
        <url>http://img.china.alibaba.com/images/cn/home/070709/ali_logo.gif</url>
        </image>
<description></description>
<link>http://info.china.alibaba.com</link>
<language>zh-cn</language>
<docs></docs>
<generator>info.china.alibaba.com</generator>
<ttl>5</ttl>

<item>

        <title><![CDATA[漫画连载：带你玩转电子商务]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003008-l2138.html?cosite=fishshow&location=1_my]]></link>

        <pubDate><![CDATA[Wed, 05 Dec 2007 17:00:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003008-l2138.html?cosite=fishshow&location=1_my><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/manhua_1196834822311.jpg></a><br>电子商务很火爆吗？很多人会回答，是的。现在如果还有谁不使用电子商务赚钱，那真的是落伍了。那么你知道怎么用电子商务赚钱吗？也许会有很多人说，会，但是用的不好。现在给您推荐一组漫画连载，让你在开心之余轻松玩转电子商务……<br>]]></description>
</item>

<item>

        <title><![CDATA[买的起也用的起的8款经济小车]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003463-l2171.html?cosite=fishshow&location=2_qc]]></link>

        <pubDate><![CDATA[Wed, 05 Dec 2007 18:43:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003463-l2171.html?cosite=fishshow&location=2_qc><img border=0 src=http://img.china.alibaba.com/news/upload/zzzzzzzzz2007yuanliao/advertisement/2_1196835168305.jpg></a><br>在繁忙的都市中，交通问题是许多工薪族的头等大事，不少人都希望花最少的钱买一辆能够代步的经济型小车，使自己能更加方便地畅游在城市之中。从目前的汽车市场来看，4万元以内买车是最经济实惠的价格了，那到底三四万元能够买到什么样的车呢？下面介绍几款不错的经济型轿车，以供选择]]></description>
</item>

<item>
        <title><![CDATA[《色戒》引发“主人公商品热销” 商机]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003000-l2119.html?cosite=fishshow&location=3_cy]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>       
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003000-l2119.html?cosite=fishshow&location=3_cy><img border=0 src=http://img.china.alibaba.com/news/upload/5003000/news/2007/12/5/8_1196835470652.jpg></a><br>《色戒》引发了这么多人的关注，身边如果再能有一些与电影相关的小商品，自然就会激起很多人的购买欲，此类产品要善于抓住市场热度！而主人王佳芝（汤唯）的优雅气质所吸引，也引发了N多的商机……<br>]]></description>
</item>

<item>
        <title><![CDATA[导购小姐都不放过的几款化妆品]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003374-l2175.html?cosite=fishshow&location=4_rh]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 17:37:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003374-l2175.html?cosite=fishshow&location=4_rh><img border=0 src=http://img.china.alibaba.com/news/upload/4/3_1196833294066.jpg></a><br>连导购小姐都不放过每年过节的妆品采购时机，何不趁这个机会算计一下，把那些新上市的秋冬必备新品首先扫货进我们的化妆包呢……<br>]]></description>
</item>

<item>
        <title><![CDATA[九大最新奇宠物 赚大钱！]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v2-l2085.html?cosite=fishshow&location=5_ny]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v2-l2085.html?cosite=fishshow&location=5_ny><img border=0 src=http://img.china.alibaba.com/news/upload/2007nongye/12/3/chongwu_1196834752561.jpg></a><br>(慎入)您将亲眼目睹有史以来最新奇的生物! 不亲眼所见,绝不相信这是真的，欢迎进入那个充满着诡异、惊险、神秘的帝国……<br>]]></description>
</item>

<item>
        <title><![CDATA[学好英语的40个经典要诀]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003008-l2146.html?cosite=fishshow&location=6_my]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 09:07:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003008-l2146.html?cosite=fishshow&location=6_my><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/yingyu_1196834822318.jpg></a><br>曾经有一句名言是这么说的：掌握一门外语是多么的重要啊！中国人常常会发出这样的感慨：学了那么多年的英语，却还是聋子、哑巴英语。英语培训市场有如一片试验田，而做梦都想提高英语水平的人们就像候诊的患者。不断地有人创造出新的学习方法，只是不知能得到多少人的认同……<br>]]></description>
</item>

<item>
        <title><![CDATA[2007年最热卖时尚家具]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5001800-l2118.html?cosite=fishshow&location=7_jj]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5001800-l2118.html?cosite=fishshow&location=7_jj><img border=0 src=http://img.china.alibaba.com/news/upload/5001800/news/2007/11/30/2/4_1196833715361.jpg></a><br>现在人们的手里有了点钱，也越来越注重生活质量了。吃穿住行每一样都要精雕细刻，都不能含糊。就说住的吧，当然要住得舒适了。房子要大，装修也不能含糊，特别是家中摆放的家具更是不能随便，经常是走了西家走东家，挑花了眼还是觉得不怎样，就怕款式跟不上潮流……<br>]]></description>
</item>

<item>
        <title><![CDATA[07秋冬狂热人气时尚手袋]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5000180-l2098.html?cosite=fishshow&location=8_qg]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 11:29:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5000180-l2098.html?cosite=fishshow&location=8_q><img border=0 src=http://img.china.alibaba.com/news/upload/5000180/news/2007/bag_1196836335959.jpg></a><br>为什么仅仅只是印有I’m Not A Plastic Bag”的帆布袋，会引发全球疯狂的抢购热潮，
甚至引发流血事件；为了一只Hermes Birikin Bag,女人们竟然花了大价钱还得等候几年……
对手袋的无限狂热，原本就是女人天生摆脱不了的宿命……<br>]]></description>
</item>

<item>
        <title><![CDATA[把你生意做大的六大窍门]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003008-l2159.html?cosite=fishshow&location=9_my]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 17:52:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003008-l2159.html?cosite=fishshow&location=9_my><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/qiaomen_1196834822313.jpg></a><br>每个做生意的人都会有自己的生意目的和做生意的方法，但不管怎么说,都是希望自己投入越少但赚得越多，希望自己手上的一点小钱能变成活钱，特别是没有多少原始积累的人去做生意，更希望手上一小叠人民币能赚回一个金元宝来。但如何利用自己的小本钱赚大钱呢……<br>]]></description>
</item>

<item>
        <title><![CDATA[08年当老板最赚钱十大行业]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003000-l2123.html?cosite=fishshow&location=10_cy]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 15:29:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003000-l2123.html?cosite=fishshow&location=10_cy><img border=0 src=http://img.china.alibaba.com/news/upload/5003000/news/2007/12/5/9_1196835470657.jpg></a><br>在商业化时代，你整天为商海中的尔虞我诈头疼，在苦想什么项目最能赚到钱时，不妨看看下面的排行榜。 看看2008最赚钱的究竟是些什么行业……<br>]]></description>
</item>

<item>
        <title><![CDATA[07秋冬染发最新潮流趋势]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003374-l2088.html?cosite=fishshow&location=11_rh]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003374-l2088.html?cosite=fishshow&location=11_rh><img border=0 src=http://img.china.alibaba.com/news/upload/4/2_1196833294061.jpg></a><br>今季，满头染同一种颜色的染发方式将被彻底淘汰，挑染也已经不再新潮。那么，要在新的一年改头换面的话，还有什么花招呢？这个时候，片染站在了潮流的前列……<br>]]></description>
</item>

<item>
        <title><![CDATA[精致外套 女人最不可或缺的上品]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v3000103-l2129.html?cosite=fishshow&location=12_fs]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v3000103-l2129.html?cosite=fishshow&location=12_fs><img border=0 src=http://img.china.alibaba.com/news/upload/3000103/news/2004/9/3/5_1196834289492.jpg></a><br>精致外套，是秋冬最不可或缺的上品，它能给你最温暖、最温柔的包裹。无论简洁还好是繁复，素雅还是热烈，它是你在寒风中展示个人魅力的最外在的时尚表情。眼下，正是购入的最佳时机……<br>]]></description>
</item>

<item>
        <title><![CDATA[十大经典女人、男人车(图)]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003463-l2185.html?cosite=fishshow&location=13_qc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003463-l2185.html?cosite=fishshow&location=13_qc><img border=0 src=http://img.china.alibaba.com/news/upload/zzzzzzzzz2007yuanliao/advertisement/2_1196835168305.jpg></a><br>是男人、女人最梦寐以求的车型……<br>]]></description>
</item>

<item>
        <title><![CDATA[2008沙发流行新元素]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v9-l2096.html?cosite=fishshow&location=14_jc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 10:22:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v9-l2096.html?cosite=fishshow&location=14_jc><img border=0 src=http://img.china.alibaba.com/news/upload/9/news/2007/12/1/02_1196834022511.jpg></a><br>现代家居生活中，家具的选购不仅追求时尚美观，也追求简洁和风格的多样化，沙发作为家具中重量级的产品之一，沙发的选购也显得极其重要。沙发的款式、材料和摆设，不仅影响整个装修的效果，也影响主人的品位和气质哦……<br>]]></description>
</item>

<item>
        <title><![CDATA[2007中国最流行职场漫画]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003013-l2133.html?cosite=fishshow&location=15_gl]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 16:10:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003013-l2133.html?cosite=fishshow&location=15_gl><img border=0 src=http://img.china.alibaba.com/news/upload/5003013/news/2007/12/4/1_1196838734804.jpg></a><br>“张小盒”—中国上班族代言人。2007中国最流行职场漫画,风靡中国上班一族搞笑漫画,感动中国上班族的搞笑漫画，中国最有影响力的上班族漫画。看经典漫画，品位上班族醋溜生活了电视上帅气漂亮的明星男女，想必你一定很想看看这样明星们，在生活中是什么样子，更想看他们不化妆素面朝天的样子吧？好的，现在就满足你……<br>]]></description>
</item>

<item>
        <title><![CDATA[何时才出手? 全年降价最猛手机汇总]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v3000100-l2139.html?cosite=fishshow&location=16_tx]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v3000100-l2139.html?cosite=fishshow&location=16_tx><img border=0 src=http://img.china.alibaba.com/news/upload/2007angel/11/1_1196833681972.jpg></a><br>汇聚最新的手机价格动向、新品上市消息，提供全面的手机新闻、手机导购、价格查询、手机行情、手机图片等信息。实时发布手机市场最新信息，尽在鱼鱼手机资讯……<br>]]></description>
</item><item>



<item>
        <title><![CDATA[最受欢迎的花果香型女士香水]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003374-l2115.html?cosite=fishshow&location=17_rh]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 18:32:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003374-l2115.html?cosite=fishshow&location=17_rh><img border=0 src=http://img.china.alibaba.com/news/upload/4/4_1196833294071.jpg></a><br>不是所有富人都能成为贵族，也不是所有优质香水都可以奉为经典。犹如贵族头衔意味着上流社交、高贵气质和显赫家世，一瓶堪称经典的香水注定承载了更多超出香水本身的意义……<br>]]></description>
</item>

<item>
        <title><![CDATA[2007年福布斯中国名人榜TOP20]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/detail/v5000060-d1001006859.html?cosite=fishshow&location=18_cf]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 17:41:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/detail/v5000060-d1001006859.html?cosite=fishshow&location=18_cf><img border=0 src=http://img.china.alibaba.com/news/upload/5003495/news/2007/12/5/1_1196833537797.jpg></a><br>综合排名:1 姓名:姚明 职业:运动员 收入(万人民币):26,000 收入排名:1 收入来源:受伤的“ 小巨人 ”肩负总值7,600万美元的NBA合同和众多国际品牌代言……<br>]]></description>
</item>

<item>
        <title><![CDATA[2007世界最美车型排行榜]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003463-l2186.html?cosite=fishshow&location=19_qc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003463-l2186.html?cosite=fishshow&location=19_qc><img border=0 src=http://img.china.alibaba.com/news/upload/zzzzzzzzz2007yuanliao/advertisement/5_1196835168312.jpg></a><br>第五届“世界最美车型”大奖上周末在米兰斯佛尔札城堡里盛大颁奖。本次评选的评审团阵容十分强大，包括艺术家、建筑家、设计家，以及一个历史学家和一个专业汽车媒体记者……<br>]]></description>
</item>

<item>
        <title><![CDATA[新款时尚女靴倾情大放送]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v3000103-l2134.html?cosite=fishshow&location=20_fs]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 07:30:09]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v3000103-l2134.html?cosite=fishshow&location=20_fs><img border=0 src=http://img.china.alibaba.com/news/upload/3000103/news/2004/9/3/7_1196834289490.jpg></a><br>今年冬天穿什么鞋？自然是靴子，无论是各大名牌还是街头时尚，都在靴子上大做文章。这长靴配超短迷你裙，会是这个冬天最in的搭配或者以简洁实用著称的短靴也必然会在流行榜单上占一席之地……<br>]]></description>
</item>


<item>
        <title><![CDATA[16种适合做生意赚大钱的人（组图）]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003008-l2131.html?cosite=fishshow&location=21_cy]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 16:52:00]]></pubDate>
        <source><![CDATA[搜狐]]></source>
        <author><![CDATA[搜狐]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003008-l2131.html?cosite=fishshow&location=21_cy><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/zhuanqian2_1196834822315.jpg></a><br>比尔盖茨、李嘉诚都是白手起家，做生意赚大钱的典范。读书学习好与坏与做生意赚钱完全是两码事。读书人往往呆头呆，墨守陈规。而做生意则需要头脑灵活多变，想到就要做到。为什么有人成功，有人不成功，你想知道自己的基因是不是适合赚大钱吗……<br>]]></description>
</item>

<item>
        <title><![CDATA[一线楼市：京沪高价房滞销 深穗房价暗降]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v9-l2093.html?cosite=fishshow&location=22_jc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:28:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v9-l2093.html?cosite=fishshow&location=22_jc><img border=0 src=http://img.china.alibaba.com/news/upload/9/news/2007/12/1/05_1196834022516.jpg></a><br>在房产日渐兴旺的年代，房产资讯、楼盘信息、二手房资讯等都备受人们关注，房价的不断攀升，国家政策接踵出台，房产中介的兴衰成败，都已经成为关乎民生的大事。国家政策对房价起到怎样的作用？房价的一直攀升何时才是终点……<br>]]></description>
</item>

<item>；
        <title><![CDATA[白领必备：人在职场精彩攻略（幻灯）]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003013-l2149.html?cosite=fishshow&location=23_gl]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 08:00:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003013-l2149.html?cosite=fishshow&location=23_gl><img border=0 src=http://img.china.alibaba.com/news/upload/5003013/news/2007/12/4/4_1196838734838.jpg></a><br>阿里职场攻略让你纵横职业江湖，告诉你在办公室斗争中的必胜法则。阿里职场攻略是每一个上班族的必备宝典，阿里职场攻略会教你在职业生涯中如何加薪、如何升官、如何跳槽，让你成为一个优秀的职业人……<br>]]></description>
</item>

<item>
        <title><![CDATA[够用就行 穷人购车全攻略]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003463-l2183.html?cosite=fishshow&location=24_qc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003463-l2183.html?cosite=fishshow&location=24_qc><img border=0 src=http://img.china.alibaba.com/news/upload/zzzzzzzzz2007yuanliao/advertisement/2_1196835168305.jpg></a><br>穷人买车，排量够用就行了。如果每百公里多用2个油，一年就要增加1000元的成本，对于穷人而言是一笔不小的开支，差不多够一年维修、保养的费用。穷人购车时，要考虑以下几点……<br>]]></description>
</item>

<item>
        <title><![CDATA[精致外套 女人最不可或缺的上品]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v3000103-l2129.html?cosite=fishshow&location=25_fs]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 13:20:48]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v3000103-l2129.html?cosite=fishshow&location=25_fs><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/manhua_1196834822311.jpg></a><br>精致外套，是秋冬最不可或缺的上品，它能给你最温暖、最温柔的包裹。无论简洁还好是繁复，素雅还是热烈，它是你在寒风中展示个人魅力的最外在的时尚表情。眼下，正是购入的最佳时机……<br>]]></description>
</item>


<item>
        <title><![CDATA[140间客厅 最全风格展示]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v9-l2087.html?cosite=fishshow&location=26_jc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 08:57:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v9-l2087.html?cosite=fishshow&location=26_jc><img border=0 src=http://img.china.alibaba.com/news/upload/9/news/2007/12/1/01_1196834022506.jpg></a><br>客厅是整个家庭中最为显眼也最能显示主人气质的地方，接待会客，朋友欢聚，家人休憩……客厅位置如此重要，也成为现代人装修设计的重点之一。现代各式风格装修也让您有很多选择……<br>]]></description>
</item>


<item>
        <title><![CDATA[测试：你的事业心有多大？]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003013-l53.html?cosite=fishshow&location=27_gl]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 11:10:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003013-l53.html?cosite=fishshow&location=27_gl><img border=0 src=http://img.china.alibaba.com/news/upload/5003013/news/2007/12/4/5_1196838734840.jpg></a><br>想知道你适合什么工作吗？想知道你应该跳槽到什么行业吗？想知道你什么时候能升领导吗？想知道自己与同事之间的关系吗？那么请到阿里职场测试来把，阿里职场测试将对你的职业性格、职业能力进行专业的测试……<br>]]></description>
</item>

<item>
        <title><![CDATA[旅游首选：中国最令人向往的地方]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v2-l2181.html?cosite=fishshow&location=46_ny]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v2-l2181.html?cosite=fishshow&location=46_ny><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/langman_1196834822281.jpg></a><br>你知道中国最美丽的地方是哪里?中国最神秘的地方?中国最小资的地方？想和他/她一起去中国最浪漫的地方约会吗？……<br>]]></description>
</item>


<item>
        <title><![CDATA[小本创业掘金成功的四个关键]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003000-l2120.html?cosite=fishshow&location=29_cy]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003000-l2120.html?cosite=fishshow&location=29_cy><img border=0 src=http://img.china.alibaba.com/news/upload/5003000/news/2007/12/5/03_1196835470648.jpg></a><br>随着社会的发展和人们生活水平的提高，随着对物质享受的追求和对优裕生活的渴望，更多的人都在考虑自己创业，自己给自己打工，每个人都想找到投资少、见效快、多赚钱的行业，那么如何在竟争激烈的市场经济中做好生意呢？下面的内容可能会对你有所帮助……<br>]]></description>
</item>



<item>
        <title><![CDATA[柴智屏：武则天般气势的美女董事长]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003000-l2132.html?cosite=fishshow&location=30_cy]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003000-l2132.html?cosite=fishshow&location=30_cy><img border=0 src=http://img.china.alibaba.com/news/upload/5003000/news/2007/12/5/10_1196835470660.jpg></a><br>她很有一股武则天、慈禧太后的气势。”这是柴智屏的好友胡瓜对她的评价。柴智屏的身份是台湾可米瑞智传播事业有限公司的董事长兼总经理，其他名号更不胜数，包括“最美丽的制作人”和“台湾偶像剧之母”等。 这个女人战绩辉煌。初时是三级片的编剧；后成为王牌综艺节目制作人，三度拿下金钟奖……<br>]]></description>
</item>


        <title><![CDATA[谁都喜欢漂亮的 10大品牌精美笔记本]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003519-l2141.html?cosite=fishshow&location=31_sm]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003519-l2141.html?cosite=fishshow&location=31_sm><img border=0 src=http://img.china.alibaba.com/news/upload/2007angel/11/2_1196833681980.jpg></a><br>汇聚最新的笔记本价格动向、新品上市消息，提供全面的笔记本新闻、笔记本导购、价格查询、笔记本行情、笔记本图片等信息。实时发布笔记本市场最新信息，尽在鱼鱼笔记本资讯……<br>]]></description>
</item>

<item>
        <title><![CDATA[大气！不足50平的2房1厅]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v9-l2091.html?cosite=fishshow&location=32_jc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v9-l2091.html?cosite=fishshow&location=32_jc><img border=0 src=http://img.china.alibaba.com/news/upload/9/news/2007/12/1/03_1196834022513.jpg></a><br>让我们安心休憩的家也是我们工作后得到身心放松的重要场所，一个美丽温暖的家可以使你忘却工作烦恼和压力，家庭装修的重要性由此可见。在这个房产牛市的今天，如何使小户型变大？如何合理利用空间布局房子……<br>]]></description>
</item>


<item>
        <title><![CDATA[我们常吃的毒食品全曝光]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v8-l2128.html?cosite=fishshow&location=33_sp]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v8-l2128.html?cosite=fishshow&location=33_sp><img border=0 src=http://img.china.alibaba.com/news/upload/2007nongye/12/3/kz_1196834752592.jpg></a><br>触目惊胆!我们常吃的50种毒食品全曝光 今天,也许你找不到一种没有毒的食品了:毒大米、毒面粉、毒油、毒盐、毒肉、毒狗肉、毒猪油、毒面条、毒馒头、毒油条、毒鸡鸭蛋、毒豆腐……<br>]]></description>
</item>



<item>
        <title><![CDATA[完美卧室床品 超强诱惑]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5001800-l2122.html?cosite=fishshow&location=34_jj]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5001800-l2122.html?cosite=fishshow&location=34_jj><img border=0 src=http://img.china.alibaba.com/news/upload/5001800/news/2007/11/30/2/3_1196833715358.jpg></a><br>居室生活的的家纺布艺,精致活跃温馨，多色组合、图案、质地与周围家具相搭配，得到完美的展示，也将浪漫风格布艺的高贵品质完美地呈现出来,布置出祥和而舒适的角落……<br>]]></description>
</item>

<item>
        <title><![CDATA[世界各地时尚MM街拍大全]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v3000103-l2137.html?cosite=fishshow&location=35_fs]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v3000103-l2137.html?cosite=fishshow&location=35_fs><img border=0 src=http://img.china.alibaba.com/news/upload/3000103/news/2004/9/3/6_1196834289488.jpg></a><br>时尚达人MM的街拍搭配,总是街头最靓丽的风景线,小编搜集了来自世界各地达人MM的街拍搭配,相信紧追流行趋势的达人MM,一定不会放过街头街拍任何搭配线索,这里有来自日本、韩国、伦敦、英国、巴黎、中国等世界各地MM的街拍个性搭配，一起来看看不同国家的达人MM都是怎样个性街拍搭配吧……<br>]]></description>
</item>


<item>
        <title><![CDATA[创意家居精彩欣赏（幻灯）]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5001800-l2090.html?cosite=fishshow&location=36_jj]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5001800-l2090.html?cosite=fishshow&location=36_jj><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/manhua_1196834822311.jpg></a><br>创意新奇的家居用品和饰物可以调节居家枯燥乏味的生活气氛,让独特的创意渗透到生活的每个细节，现在家居生活中新奇玩物,备受现代年轻男女的喜爱.其实生活从来都不缺少新鲜感,只是缺少发现和制造这种新鲜感的眼睛。让我们来看看这些古怪好玩的新奇设计吧,就能让你的生活从此灵动鲜活起……<br>]]></description>
</item>

<item>
        <title><![CDATA[世界建筑之旅]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5001800-l2127.html?cosite=fishshow&location=37_jj]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5001800-l2127.html?cosite=fishshow&location=37_jj><img border=0 src=http://img.china.alibaba.com/news/upload/5001800/news/2007/11/30/2/5_1196833715365.jpg></a><br>世界无奇不有,最大,最奇,最疯狂,最惊心动魄的建筑都存在在世界的每个角落,等你去发现，世界建筑之旅让你领略世界无限的精彩,看了为之惊叹，为之疯狂……<br>]]></description>
</item>


<item>
        <title><![CDATA[可怕!! 一次性筷子的制作工程]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v8-l2147.html?cosite=fishshow&location=38_sp]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank http://info.china.alibaba.com/news/newsListByTags/v8-l2147.html?cosite=fishshow&location=38_sp><img border=0 src=http://img.china.alibaba.com/news/upload/2007nongye/12/3/dusp_1196834752578.jpg></a><br>太吓人了！一次性筷子里竟然藏着这些东西：看看筷子的横截面...漂白用的双氧水和硫磺就会残留在这些小孔里面! 这一次性筷子使得您吃了多少毒素……<br>]]></description>
</item>

<item>
        <title><![CDATA[藤编家具 体验原味生活]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v9-l2092.html?cosite=fishshow&location=39_jc]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v9-l2092.html?cosite=fishshow&location=39_jc><img border=0 src=http://img.china.alibaba.com/news/upload/9/news/2007/12/1/04_1196834022514.jpg></a><br>现代家居生活中，家具的选购不仅追求时尚美观，同时也乐于追求简洁和风格的多样化。各种创意家具、特色家具在家具市场备受欢迎。在实用的基础上，各种中式家具、欧式家具都日渐形成整个家具市场的流行风……<br>]]></description>
</item>

<item>
        <title><![CDATA[看韩国MM靓丽街头装 告诉你流行啥？]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v3000103-l2135.htmll?cosite=fishshow&location=40_fs]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v3000103-l2135.htmll?cosite=fishshow&location=40_fs><img border=0 src=http://img.china.alibaba.com/news/upload/3000103/news/2004/9/3/4_1196834289482.jpg></a><br>韩式的衣装，搭配往往会受到很多女孩子的喜爱，无论是甜美派的，还是温馨派的，抑或是前卫派的，都可以在韩式装扮中找到。而韩式装扮中最大的特点就是混搭，无论是那个派别的装扮，都可以搭上混搭风潮，从而走在时尚的前面……<br>]]></description>
</item>

<item>
        <title><![CDATA[客厅美图欣赏]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5001800-l2107.html?cosite=fishshow&location=41_jj]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5001800-l2107.html?cosite=fishshow&location=41_jj><img border=0 src=http://img.china.alibaba.com/news/upload/5001800/news/2007/11/30/2/1_1196833715338.jpg></a><br>客厅是一个居室的点睛之笔,好的客厅装修可以提升整个居室的品位和档次,所以客厅装修的设计一般倍受广大男女的青睐，但是如何在有限空间内装修出时尚前卫的客厅，这是大家一直追求的.看似互不相干实则影响居室美观的客厅带给人细腻、温情的居家感受……<br>]]></description>
</item>


<item>
        <title><![CDATA[《色戒》引发“主人公商品热销” 商机]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003000-l2119.html?cosite=fishshow&location=42_cy]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003000-l2119.html?cosite=fishshow&location=42_cy><img border=0 src=http://img.china.alibaba.com/news/upload/5003000/news/2007/12/5/8_1196835470652.jpg></a><br>《色戒》引发了这么多人的关注，身边如果再能有一些与电影相关的小商品，自然就会激起很多人的购买欲，此类产品要善于抓住市场热度！而主人王佳芝（汤唯）的优雅气质所吸引，也引发了N多的商机……<br>]]></description>
</item>




<item>
        <title><![CDATA[13种暴赚的农产品！(图) ]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v2-l2182.html?cosite=fishshow&location=43_ny]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v2-l2182.html?cosite=fishshow&location=43_ny><img border=0 src=http://img.china.alibaba.com/news/upload/5003000/news/2007/12/5/03_1196835470648.jpg></a><br>每个人都渴望得到成功的秘诀,每个人都在为寻找赚钱的产品而头疼,却不知道其实要赚钱,不是没有产品,而是缺乏创新的头脑,缺乏尝试的勇气,不信可以看下面13种普通农产品,却摇身一变成了爆赚的农产品……<br>]]></description>
</item>


<item>
        <title><![CDATA[超豪华：世界唯一的七星级酒店]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/detail/v5000060-d1000876190.html?cosite=fishshow&location=44_cf]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 13:00:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/detail/v5000060-d1000876190.html?cosite=fishshow&location=44_cf><img border=0 src=http://img.china.alibaba.com/news/upload/5003495/news/2007/12/5/1_1196833468556.jpg></a><br>知道全世界最贵的酒店在哪里吗？知道全世界曾经最高的酒店在哪里吗？这两个问题其实只有一个答案：在迪拜……<br>]]></description>
</item>


<item>
        <title><![CDATA[美色诱惑：让人惊恐的食肉植物]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v2-l2180.html?cosite=fishshow&location=45_ny]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v2-l2180.html?cosite=fishshow&location=45_ny><img border=0 src=http://img.china.alibaba.com/news/upload/2007nongye/12/5/hd_1196841469485.jpg width="86" height="97"></a><br>性感如美女的唇看到下面这张照片，你的脑海中浮现出了什么词语?“丰满”？“诱惑”？或是“口红广告”……<br>]]></description>
</item>

<item>
        <title><![CDATA[旅游首选：中国最令人向往的地方]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v2-l2181.html?cosite=fishshow&location=46_ny]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v2-l2181.html?cosite=fishshow&location=46_ny><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/langman_1196834822281.jpg></a><br>你知道中国最美丽的地方是哪里?中国最神秘的地方?中国最小资的地方？想和他/她一起去中国最浪漫的地方约会吗？……<br>]]></description>
</item>





<item>
        <title><![CDATA[顶级富豪十大另类挥霍]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/detail/v5000060-d1000842364.html?cosite=fishshow&location=47_cf]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/detail/v5000060-d1000842364.html?cosite=fishshow&location=47_cf><img border=0 src=http://img.china.alibaba.com/news/upload/5003495/news/2007/12/5/1_1196833618995.jpg></a><br>对于腰缠万贯的富豪们来说，动辄上百万甚至上千万的开销，对他们来说也许是九牛一毛。然而他们在追求物质需求的同时，也开始追求精神上的刺激……<br>]]></description>
</item>

<item>
        <title><![CDATA[7大浪漫圣地 你不去一定后悔]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003008-l2154.html?cosite=fishshow&location=48_my]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003008-l2154.html?cosite=fishshow&location=48_my><img border=0 src=http://img.china.alibaba.com/news/upload/shequmingxing/tupian/1102/langman_1196834822281.jpg></a><br>美丽的丽江、浪漫的巴黎、繁华的曼哈顿、神秘的百慕大……全世界有那么多好玩的地方，你可能都没有时间、金钱去游玩，那么不如看看别人游历的照片，推荐和介绍，让你足不出户游遍全球……<br>]]></description>
</item>


<item>
        <title><![CDATA[日本农村真实情景(幻灯)]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/detail/v2-d1000909262.html?cosite=fishshow&location=49_ny]]></link>
        <pubDate><![CDATA[Wed, 05 Dec 2007 14:12:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/detail/v2-d1000909262.html?cosite=fishshow&location=49_ny><img border=0 src=http://img.china.alibaba.com/news/upload/2/news/2007/9/20/560x420_115217c7711.jpg width="86" height="97"></a><br>想见识日本农村是什么样的吗？……<br>]]></description>
</item>

<item>

        <title><![CDATA[买的起也用的起的8款经济小车]]></title>
        <link><![CDATA[http://info.china.alibaba.com/news/newsListByTags/v5003463-l2171.html?cosite=fishshow&location=50_qc]]></link>

        <pubDate><![CDATA[Wed, 05 Dec 2007 18:43:00]]></pubDate>
        <source><![CDATA[鱼鱼]]></source>
        <author><![CDATA[鱼鱼]]></author>
        <description><![CDATA[<a target=_blank href=http://info.china.alibaba.com/news/newsListByTags/v5003463-l2171.html?cosite=fishshow&location=50_qc><img border=0 src=http://img.china.alibaba.com/news/upload/zzzzzzzzz2007yuanliao/advertisement/2_1196835168305.jpg></a><br>在繁忙的都市中，交通问题是许多工薪族的头等大事，不少人都希望花最少的钱买一辆能够代步的经济型小车，使自己能更加方便地畅游在城市之中。从目前的汽车市场来看，4万元以内买车是最经济实惠的价格了，那到底三四万元能够买到什么样的车呢？下面介绍几款不错的经济型轿车，以供选择]]></description>
</item>




</channel>

</rss>